﻿.crumb{height:50px; line-height:50px; color:#636363;}
.crumb i { float:left; display: inline-block; width: 22px; height:22px; background:url(../images/home.png) 0 center no-repeat; margin-top:14px; margin-right:5px;}
.crumb span{ margin:0 7px;}
.crumb a{color:#636363;}

/*内页分类*/
.sub-nav{ border:#e5e5e5 solid 1px; background: #fff;}
.l-tree { text-align:center; padding:10px;}
.l-tree li{ display:inline-block;font-size:16px;text-align:center; height:35px; line-height:35px; margin: 10px;}
.l-tree li a{ display:block; text-align:center; color:#333; padding:0 20px;}
.l-tree li a:hover,
.l-tree li.cur a{ background:#f60; color:#fff;}

.sub_box{ background:#f8f8f8; overflow:hidden; padding-bottom:40px;}
.news_box{ background:#fff; overflow:hidden; padding:25px;}

/*内页新闻*/
.news_list{ background:#fff; margin-top:30px;}
.news_list li{overflow: hidden; border-bottom:#eee solid 1px; padding:20px 30px; margin-bottom:0px; position:relative;}
.news_list li .img { float:left; width:220px; height: 144px; position: relative; overflow: hidden; display:none;}
.news_list li .img img{ display:block; width:100%; height:100%; transition: all .6s;}
.news_list li:hover .img img{
	-moz-transform: scale(1.05, 1.05); 
	-webkit-transform: scale(1.05, 1.05); 
	-o-transform: scale(1.05, 1.05); 
	transform: scale(1.05, 1.05); }
.news_list li .txt {}
.news_list li .txt h2 {display: block; color: #333; font-size: 18px; margin-bottom:10px; font-weight:700;}
.news_list li .txt h2:hover {color:#ff8700;}
.news_list li .txt p {height: 50px; overflow: hidden; line-height: 25px; font-size: 14px; color: #999; margin-top:0px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;}
.news_list li .txt .time{ margin-top:10px;}
.news_list li .txt .time span{ display:inline-block; margin-right:50px; color: #999;}
.news_list li .txt .time span i{ font-style:normal;}

.task_list{ margin-top:30px;}
.task_list li{overflow: hidden; background:#fff; border:#eee solid 1px; padding:15px; margin-bottom:30px; position:relative;}
.task_list li:nth-child(2n){}
.task_list li .img { float: left; width:300px; height: 225px; position: relative; overflow: hidden; }
.task_list li .img em { background: #ff6900; padding: 3px 7px;color: #fff;font-style:normal; border-radius: 2px; position: absolute; top: 0px; left: 0px; font-size: 12px;}
.task_list li .img img{ display:block; width:100%; height:100%; transition: all .6s;}
.task_list li .img:hover img{
	-moz-transform: scale(1.05, 1.05); 
	-webkit-transform: scale(1.05, 1.05); 
	-o-transform: scale(1.05, 1.05); 
	transform: scale(1.05, 1.05); }
.task_list li .txt { float:right; width:840px;}
.task_list li .txt h2 {display: block; color: #333; font-size: 18px; font-weight:500; position: relative;}
.task_list li .txt h2:hover {color:#ff8700;}
.task_list li .txt h2 i {color: #888;font-style:normal; border-radius: 2px; position: absolute; top: 0px; right: 5px; font-size: 12px;}
.task_list li .txt h3 { font-size: 16px; color: #ff6900; margin-top:15px; }
.task_list li .txt p {height: 50px; overflow: hidden; line-height: 25px; font-size: 14px; color: #787878; margin-top:10px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;}
.task_list li .txt span{display:block; font-size:12px; color:#888; margin-top:20px; }
.task_list li .view{ margin-top:20px; color:#888;}
.task_list li .view i{ width: 100px; height: 40px; line-height: 40px; font-size:14px; display: block; text-align: center; border-radius: 2px; border: 1px solid #f60;color:#f60; font-style:normal;}
.task_list li .view i:hover{ background:#f60; color: #fff;}
.task_list li:hover{ box-shadow: 0 0 15px 0 rgba(0,0,0,.1), 0 0 15px 1px rgba(0,0,0,.1);}

/*关于*/
.about{background:#f2f2f2;padding-bottom:50px;}
.safe{display: flex;box-sizing: border-box;}
.safe .safe_left{width:163px;border-radius: 6px;background:#fff;}
.safe .safe_left .safe_nav{padding:25px 0;}
.safe .safe_left .safe_nav li{text-align: center;line-height: 50px;color:#595959;cursor: pointer;}
.safe .safe_left .safe_nav li a{display:block;}
.safe .safe_left .safe_nav li:hover a{color:#f60;}

.safe .safe_left .safe_nav li.cur{background:#f60;color:#fff !important;position:relative;}
.safe .safe_left .safe_nav li.cur a{color:#fff}
.safe .safe_left .safe_nav li.cur:before{content:"";position:absolute;border-top:#fff 5px solid;border-left:5px solid transparent;border-right:5px solid transparent;transform: rotate(-90deg);left: 30px;top:23px;}

.safe_right{width:calc(100% - 193px);margin-left:30px; background:#fff;padding:20px; min-height:400px;}
.safe_right .safe_title{background:#f7f7f7;padding:20px 0;}
.safe_right .safe_title h2{font-size:18px;color:#140c07;padding-left:20px;border-left:5px solid #f60;}
.safe_right h3{font-weight: normal;color:#2a2aff;margin:25px 0;font-size:16px;}
.safe_right p{color:#969696;font-size:16px;line-height: 26px;}
/*关于结束*/


/*详情*/
.zh_xiangqing{display: flex;box-sizing: border-box; background:#fff; padding:40px;}
.zh_left{overflow: hidden;}
.top-img{ width: 400px; position: relative;}
.top-img .swiper-container { width: 100%; height: 300px;}
.top-img .swiper-slide img{ display:block; width:100%; height:100%;}
.top-img .gallery-top { width: 100%;}
.top-img .gallery-thumbs { height: 20%; box-sizing: border-box; padding: 10px 0;}
.top-img .gallery-thumbs .swiper-slide { width: 20%; height: 60px;border:2px solid #f8f8f8;}
.top-img .gallery-thumbs .swiper-slide img{ display:block; width:100%; height:100%;}
.top-img .gallery-thumbs .swiper-slide-thumb-active {border:2px solid #f60;}


.zh_right{flex: 1; position:relative;}	
.zh_right em { position:absolute; right:20px; top:0; background: #fff5ed; color: #ff6900;font-size: 16px; display: inline-block; font-style:normal; padding:10px 20px;}
.zh_right h2{font-size:18px;color:#010000;line-height: 30px; font-weight:500;}	
.zh_right .zh_price{margin:10px 0;}
.zh_right .zh_price h3{font-size:14px;color:#939497;font-weight: normal;}	
.zh_right .zh_price h3 span{color:#ff0026;}	
.zh_right .zh_price h3 span b{font-size:18px; font-weight:700}	

.zh_leixing{display: flex;line-height: 30px; margin-top:10px;}
.zh_leixing h4{font-size:14px;color:#939497;font-weight: normal;}	
.zh_leixing h4 span{color:#0d0d0d; margin-left:15px;}	
.zh_leixing h5{color:#0d0d0d;}
.sq_xq_box{line-height:25px;}	

/*	.peigou{margin-top:10px;}*/
.peigou{height: 45px;color:#fff;background:#f60 url(../images/icon_fq.png) 15px center no-repeat;padding-left:50px; display: inline-block; font-size:16px;line-height: 45px; margin-top:20px; cursor:pointer; border-radius:3px;}
.peigou span{border-left: 4px solid #fff;padding-left: 15px; padding-right:50px;}
.peigou:hover{ background:#c30;} 


.canyu{ border-top:#e7e7e7 solid 1px; box-sizing: border-box; background:#fff; padding:40px;}
.canyu h2{font-size:18px;color:#333;font-weight: normal;}	

.canyu .list{margin-top:20px; border:#e7e7e7 solid 1px;}
.canyu .list .title{background:#f8f8f8; padding:20px; position:relative;overflow:hidden;}
.canyu .list .title strong{}
.canyu .list .title span{ display:inline-block; margin-left:50px;}
.canyu .list .title i { font-style:normal; font-size: 14px; padding:5px 20px; color: #ff6900; border: 1px solid #ff6900; display: inline-block; text-align: center; border-radius: 2px; position:absolute; right:10px; top:15px;background:#fff;}
.canyu .list .title i.zb{ background:#ff6900; color:#fff;}
.canyu .list .title i.lx{ border: 1px solid #ccc; background:#ccc; color:#fafafa;}
.canyu .list .neirong{padding:10px 20px; border-top:#e7e7e7 solid 1px;}
.canyu .list .neirong p{margin:10px 0; }
.canyu .list .neirong p span{ color:#888;}
/*详情结束*/

/*正文文章样式*/
.single_title{font-size:30px; color:#252525 ;padding-bottom:20px; margin-top:10px; text-align:center;}
.single_add{ background:#F8F8F8; height: 40px; line-height:40px; color:#A0A0A0; margin-bottom:30px; text-align:center; }

/*正文定义*/
#article-lsf {line-height:28px; font-size:16px; margin-top:30px;}
#article-lsf h2{margin-bottom:15px;}
#article-lsf p{margin-bottom:15px;}
#article-lsf img{max-width: 100%;}
#article-lsf table{border-collapse: collapse; width:100%; border:#aaa solid 1px;}
#article-lsf table th{padding:10px; border:#aaa solid 1px;}
#article-lsf table td{padding:10px; border:#aaa solid 1px;}
#article-lsf table td p{ margin-bottom:0px;}

.pre_next{margin-top:40px; border-top:1px solid #e7e7e4; position:relative; overflow:hidden; padding:10px 0 20px 0; }
.pre_next span{ display: block; margin-top:10px;}